/* listening */
.badge-item-1{
  margin-top: 5px;
  margin-right: 4px;
  border-radius: 4px;
  background: #c1d82f;
  padding: 4px 5px;
  overflow: hidden;
  color: #52565e;
  font-size: 12px;
  font-weight: bold;
}

/* reading */
.badge-item-2{
  margin-top: 5px;
  margin-right: 4px;
  border-radius: 4px;
  background: #00a4e4;
  padding: 4px 5px;
  overflow: hidden;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

/* si */
.badge-item-3{
  margin-top: 5px;
  margin-right: 4px;
  border-radius: 4px;
  background: #fbb034;
  padding: 4px 5px;
  overflow: hidden;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

/* sp */
.badge-item-4{
  margin-top: 5px;
  margin-right: 4px;
  border-radius: 4px;
  background: #ffdd00;
  padding: 4px 5px;
  overflow: hidden;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

/* w */
.badge-item-5{
  margin-top: 5px;
  margin-right: 4px;
  border-radius: 4px;
  background: #8a7967;
  padding: 4px 5px;
  overflow: hidden;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}
